## xtrace 1.0.2

=== debian/changelog ===
xtrace (1.0.2-1) unstable; urgency=low

  * new bugfix release
  - fix SelectionNotify (thanks to Peter Collingbourne) (Closes: 563001)
  - show full initial X server response

 -- Bernhard R. Link <brlink@debian.org>  Sat, 02 Jan 2010 12:52:05 +0100

xtrace (1.0.1-1) unstable; urgency=low

  * new bugfix release

 -- Bernhard R. Link <brlink@debian.org>  Fri, 09 Oct 2009 14:04:58 +0200

xtrace (1.0.0-1) unstable; urgency=low

  * new release
  - fix bug in terminating to early when running with a command

 -- Bernhard R. Link <brlink@debian.org>  Fri, 21 Aug 2009 17:59:51 +0200

xtrace (1.0.0~alpha1-1) experimental; urgency=low

  * new pre-release
  - protocol specification no longer compiled in but read
    at run-time
  - support some small subset of the GLX extension
  - some bugfixes

 -- Bernhard R. Link <brlink@debian.org>  Mon, 29 Jun 2009 14:09:33 +0200

xtrace (0.11.0-1) unstable; urgency=low

  * new release
  - support for XInputExtension, RANDR 1.3
  - new --timestamps and --relative-timestamps options
  - some bugfixes
  * remove pre-lenny workarounds
  * fix Vcs-Browser field (Closes: 528289)

 -- Bernhard R. Link <brlink@debian.org>  Mon, 01 Jun 2009 17:09:54 +0200

xtrace (0.10.1-1) unstable; urgency=low

  * new bugfix release
  - fix decoding of ConfigureWindow request (thanks to Yann Droneaud)
  - fix similar errors in RandrDeleteOutputProperty and
    XF86BigfontQueryVersion.

 -- Bernhard R. Link <brlink@debian.org>  Sat, 24 Jan 2009 17:16:19 +0100

xtrace (0.10.0-1) unstable; urgency=low

  * new release
  - start arguments as traced programs like strace and ltrace do.
  - bugfixes
  * update to policy 3.8.0
  - update debian/rules
  - add Vcs-* fields to debian/control

 -- Bernhard R. Link <brlink@debian.org>  Wed,  6 Aug 2008 15:41:23 +0200

xtrace (0.9.1-1) unstable; urgency=low

  * bugfix release

 -- Bernhard R. Link <brlink@debian.org>  Sun,  9 Dec 2007 17:02:46 +0100

xtrace (0.9.0-1) unstable; urgency=low

  * new release
  - XINERAMA extension supported
  - RANDR 1.2 support added
  * jump to standard-version 3.7.3 and debhelper 5
  * move Homepage: from description to headers 

 -- Bernhard R. Link <brlink@debian.org>  Sat, 08 Dec 2007 20:57:31 +0100

xtrace (0.8.1-1) UNRELEASED; urgency=low

  * make some overlooked x and y values UINT instead of CARD

 -- Bernhard R. Link <brlink@debian.org>  Wed,  3 Oct 2007 12:04:04 +0200

xtrace (0.8.0-1) unstable; urgency=low

  * new release:
  - XFree86-Bigfont extension added
  - several cleanups and output beautifiers
  * in debian/copyright link to common-licenses/GPL-2 instead of generic file
  * clean up debian/rules a bit
  * Suggest xauth | xbase-clients instead of only xbase-clients

 -- Bernhard R. Link <brlink@debian.org>  Fri, 13 Jul 2007 10:46:11 +0200

xtrace (0.7.0-1) unstable; urgency=low

  * do not ignore make distclean errors
  * new --outfile and --buffered options
    (default output is now also unbuffered when output is no terminal)
  * update documentation about understood extensions

 -- Bernhard R. Link <brlink@debian.org>  Wed,  6 Sep 2006 12:39:34 +0200

xtrace (0.6.0-1) unstable; urgency=low

  * pretty print some more commands
  * add support for XFree86-VidModeExtension
  * add watch file and add Homepage to description

 -- Bernhard R. Link <brlink@debian.org>  Mon, 24 Jul 2006 17:30:21 +0200

xtrace (0.5-1) unstable; urgency=low

  * fix RANDR query version
  * add support for MIT-SHM
  * show string representation of atoms
  * Get/ChangeProperty show strings
  * fix atoms in big-endian plattforms

 -- Bernhard R. Link <brlink@debian.org>  Sat, 10 Jun 2006 19:21:30 +0200

xtrace (0.4-1) unstable; urgency=low

  * updated manpage (Closes: #355779)
  * add support for RANDR extension

 -- Bernhard R. Link <brlink@debian.org>  Wed,  9 Mar 2006 11:14:15 +0100

xtrace (0.3-1) unstable; urgency=low

  * add support for RENDER extension
  * int16 now really printed as int16 and not uint16
  * support copyauth for "ssh -X".

 -- Bernhard R. Link <brlink@debian.org>  Tue, 28 Feb 2006 15:55:28 +0100

xtrace (0.2.1-1) unstable; urgency=low

  * hot fix for segfault with -k
    - extension cleanup for multiple connections while we are at it

 -- Bernhard R. Link <brlink@debian.org>  Sat,  3 Dec 2005 18:01:02 +0100

xtrace (0.2-1) unstable; urgency=low

  * new version
    - some cleanups
    - now supports SHAPE extension

 -- Bernhard R. Link <brlink@debian.org>  Sat,  3 Dec 2005 15:36:37 +0100

xtrace (0.1-1) unstable; urgency=low

  * Initial release

 -- Bernhard R. Link <brlink@debian.org>  Sun, 13 Nov 2005 15:10:04 +0100
