## xtrace 1.1.0

=== debian/changelog ===
xtrace (1.1.0-1) unstable; urgency=low

  * new release
  - bugfixes
  - support Generic Events (XGE)
  - support XInputExtension 1.5, and partially XInputExtension 2.0
  - support DRI2

 -- Bernhard R. Link <brlink@debian.org>  Tue, 15 Jun 2010 13:21:22 +0200
