=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bernhard R. Link <brlink@debian.org>
 Build-Depends: debhelper (>= 5.0.0)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/xtrace/?root=xtrace
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/xtrace xtrace
 Homepage: http://xtrace.alioth.debian.org/
