=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

export DEB_BUILD_OPTIONS

CFLAGS = -Wall -g -Wextra -Wmissing-prototypes -Wstrict-prototypes -Wshadow
ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	MAKEFLAGS += -j$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

config.status: configure
	dh_testdir
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr --mandir=\$${prefix}/share/man \
		--disable-dependency-tracking \
		CFLAGS="$(CFLAGS)" CPPFLAGS="" LDFLAGS="-Wl,-z,defs" \
	|| ( echo configure failed with $$? ; cat config.log ; exit 1 )

build-indep:
build: build-arch-stamp
build-arch: build-arch-stamp
build-arch-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch build-arch-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp

	if [ -e config.status ] ; then $(MAKE) distclean ; fi
	test ! -f config.log
	dh_clean

binary-arch: build-arch
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/xtrace

	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
binary-indep:
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
