=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 binary-arch: build-arch
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/xtrace
