## xtrace 1.3.0

=== debian/changelog ===
xtrace (1.3.0-1) unstable; urgency=low

  * new release
  - support XFree86-DGA
  - fix misplaced paragraph in manpage (Closes: 653786)
  * update debian/copyright
  * use dpkg-buildflags
  * bump Standards-Version
  * update Vcs- fields

 -- Bernhard R. Link <brlink@debian.org>  Fri, 13 Jan 2012 11:58:47 +0100
