=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Bernhard R. Link <brlink@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
-Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/xtrace/?root=xtrace
-Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/xtrace xtrace
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=xtrace/xtrace.git;a=shortlog;h=refs/heads/debian
+Vcs-Git: git://anonscm.debian.org/xtrace/xtrace.git -b debian
 Homepage: http://xtrace.alioth.debian.org/
 
 Package: xtrace
