## xtrace 1.3.1

=== debian/changelog ===
xtrace (1.3.1-1) unstable; urgency=low

  * new bigfix release
  - fix parsing of unusual QueryExtension requests
  * bump Standards-Version

 -- Bernhard R. Link <brlink@debian.org>  Mon, 11 Jun 2012 15:07:01 +0200
