=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,15 @@
 	MAKEFLAGS += -j$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 endif
 
+ifeq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
+BUILD_SYSTEM = --build $(DEB_BUILD_GNU_TYPE)
+else
+BUILD_SYSTEM = --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
+endif
+
 config.status: configure
 	dh_testdir
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
+	./configure $(BUILD_SYSTEM) \
 		--prefix=/usr --mandir=\$${prefix}/share/man \
 		--disable-dependency-tracking \
 		CFLAGS='$(CFLAGS)' CPPFLAGS='$(CPPFLAGS)' LDFLAGS='$(LDFLAGS)' \
