=== debian/watch ===
version=3
http://alioth.debian.org/project/showfiles.php?group_id=30990 .*/xtrace_(.*).orig.tar.gz
