## xtrace 1.4.0

=== debian/changelog ===
xtrace (1.4.0-1) unstable; urgency=medium

  * new maintenance release
  - add some bugfix and many new definitions
    (Closes: #797174, #797175, #797176, #797177)
  * switch to newer debhelper, dpkg helper scripts
  * drop obsolete homepage, vcs-*, watch information

 -- Bernhard R. Link <brlink@debian.org>  Mon, 25 Feb 2019 11:12:54 +0100
