=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: xtrace
 Section: x11
-Priority: extra
+Priority: optional
 Maintainer: Bernhard R. Link <brlink@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=xtrace/xtrace.git;a=shortlog;h=refs/heads/debian
-Vcs-Git: git://anonscm.debian.org/xtrace/xtrace.git -b debian
-Homepage: http://xtrace.alioth.debian.org/
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.3.0
 
 Package: xtrace
 Architecture: any
