=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# These are used for cross-compiling and for saving the configure script
-# from having to guess our platform (since we know it already)
-DEB_HOST_GNU_TYPE   := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-CFLAGS              := $(shell dpkg-buildflags --get CFLAGS)
-CPPFLAGS            := $(shell dpkg-buildflags --get CPPFLAGS)
-LDFLAGS             := $(shell dpkg-buildflags --get LDFLAGS)
+DEB_BUILD_MAINT_OPTIONS=hardening=+all
+include /usr/share/dpkg/architecture.mk
+include /usr/share/dpkg/buildflags.mk
 
 CFLAGS += -Wall -Wextra -Wmissing-prototypes -Wstrict-prototypes -Wshadow
 LDFLAGS += -Wl,-z,defs
@@ -28,7 +24,7 @@
 	dh_testdir
 	./configure $(BUILD_SYSTEM) \
 		--prefix=/usr --mandir=\$${prefix}/share/man \
-		--disable-dependency-tracking \
+		--disable-dependency-tracking --disable-maintainer-mode \
 		CFLAGS='$(CFLAGS)' CPPFLAGS='$(CPPFLAGS)' LDFLAGS='$(LDFLAGS)' \
 	|| ( echo configure failed with $$? ; cat config.log ; exit 1 )
